Subject: (urth) This week in Google alerts: story with Gaiman.

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sat, 19 Feb 2011 22:12:00 +0000

> I read that too. ?My first thought was that it was not English, because
> English is clearly referenced by Thea in her speech about "when the damn men
> went to Verthandi". ?In the ancient language of the dawn men, "Present"
> means both "Now" and "The Gift". ?She is baffled as to how anyone could use
> a language so confusing.

Actually it's not really surprising; the meanings are linked. A gift
is something that is presented to you; and 'now' is the present
moment, the moment that is presented to me as I speak.